{% extends 'base.html.twig' %}

{% block title %}Archive index{% endblock %}

{% block body %}
    <h1>Archive index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>UpdatedAt</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for archive in archives %}
            <tr>
                <td>{{ archive.id }}</td>
                <td>{{ archive.UpdatedAt ? archive.UpdatedAt|date('Y-m-d H:i:s') : '' }}</td>
                <td>{{ archive.society }}</td>
                <td>
                    <a href="{{ path('app_archive_show', {'id': archive.id}) }}">show</a>
                    <a href="{{ path('app_archive_edit', {'id': archive.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="3">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_archive_new') }}">Create new</a>
{% endblock %}
